[ovs-dev] [PATCH] dpdk: add support for v2.1.0

Puha, TimoX timox.puha at intel.com
Fri Aug 28 09:54:33 UTC 2015


Hi,

> From: gowrishankar [mailto:gowrishankar.m at linux.vnet.ibm.com] 
> To have dpdk built with CONFIG_RTE_LIBRTE_VHOST_NUMA, we would need
> -lnuma in above extralib. It would be helpful if we document this
> as well (INSTALL.DPDK).

Thanks for your comments. 

We decided to leave this new vhost numa feature support to a separate patch as it is not really required for taking DPDK 2.1 into use. We are planning to submit a separate patch for this after testing it for performance effects though.

-Timo



More information about the dev mailing list